Subject: Re: requirements to compile git-svn support

From: Graeme Geldenhuys <[email-masked]>
Date: Fri, 03 Jul 2009 11:51:02 +0200

Graeme Geldenhuys wrote:
> I run 'git svn', I get the following output on my system.
> 
> ==============================
> $ git svn
> Can't locate SVN/Core.pm in @INC (@INC contains: 
> /usr/local/share/perl/5.8.8 /etc/perl /usr/local/lib/perl/5.8.8 
> /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8 
> /usr/local/lib/site_perl .) at /usr/local/libexec/git-core/git-svn line 29.
> ==============================

I did some more Google'ing and finally found the answer. All that was 
missing was libsvn-perl.  The following command installed it and solved 
my problem. :-)

  $ sudo apt-get install libsvn-perl

Regards,
   - Graeme -

-- 
fpGUI Toolkit - a cross-platform GUI toolkit using Free Pascal
http://opensoft.homeip.net/fpgui/